BODY 	 { background-image: url(picts/backround.jpg); background-repeat: no-repeat; background-position: left top; margin: 0; padding: 0; border: solid 0 #ffffff; scrollbar-base-color: #A2A292 }





/* SUBPAGE HEADER AREA */

.header-s	 { height: 125px; border-bottom: 0 solid #000000 }



/* GALLERY HEADER AREA */

.header-g	{ height: 101px; background-color: #FFFFFF; border-bottom: #000000 0px solid; }



/* POSITION OF TOP LEFT PICTURE ON ALL NON-GALLERY PAGES */

#pictures 	{ LEFT: 10px; POSITION: absolute; TOP: 15px }


/* HOMEPAGE LINE */

.flashline	{ border-top: #999999 1px solid; }



/* LINK COLORS */

a:link		{ color: #336666; text-decoration: none; }

a:visited	{ color: #336666; text-decoration: none; }

a:active	{ color: #336666; text-decoration: none; }

a:hover		{ color: #FFCC00; text-decoration: underline; }




/* THE NEXT LINE CONTROLS THE FONT SIZE FOR ALL PAGES */

TABLE 		{ COLOR: #444444; FONT: 11px verdana, arial, sans-serif; font-weight: normal; }

.title 		{ color: #000000; font: 15px verdana, arial, sans-serif; font-weight: bold; }
.page_title { color: #666; font: bold 18px verdana, arial, sans-serif; font-stretch: ultra-expanded; letter-spacing: 6px; border-bottom: 1px solid #ccc }
.title1 { color: #666; font: bold 14px verdana, arial, sans-serif; font-stretch: expanded }
.smalltitle 	{ COLOR: #669966; FONT: 11px verdana, arial, sans-serif; font-weight: bold; }
.required { color: #c03; font: bold 9px verdana, arial, sans-serif }
.phonetitle 	{ color: #000000; font: 11px verdana, arial, sans-serif; font-weight: bold; }

.footertext 	{ COLOR: #666666; FONT: 10px arial, verdana, sans-serif; font-weight: normal; }

.just 		{ text-align: justify; }

.formmargin	{ margin: 3px; }






/* CODE FOR FRAMES AND GALLERY PAGES */


.frame-thumb 		{ background-image: url("picts/frame-thumbnail.gif");
			  width: 180px;
			  height: 130px;
			  padding-top:0px;
			  margin-bottom: 2px; }

.frame-thumb-vert	{ background-image: url("picts/frame-thumbnail-vert.gif");
			  width: 137px;
			  height: 173px;
			  padding-top: 0px;
			  margin-bottom: 2px; }

.spacer-thumb		{ width: 123px;
			  height: 17px;
			  font-size: 1px; }

.frame-small 		{ background-image: url("picts/frame-small.gif");
			  width: 138px;
			  height: 100px;
			  padding-top: 0px; }

.spacer-small		{ width: 128px;
			  height: 13px;
			  font-size: 1px; }


.clicktext 	{ COLOR: #669966; FONT: 10px verdana, arial, sans-serif; font-weight: normal; }

.picturetitle 	{ COLOR: #339933; FONT: 10px verdana, arial, sans-serif; font-weight: normal; letter-spacing: 2px; }

.price 		{ COLOR: #009933; FONT: 13px verdana, arial, sans-serif; font-weight: bold; font-style: italic; }

.shade-cart	{ background-color: #F5F7F7; border-bottom: #C0C0C0 1px dashed; }

.cart-width	{ width: 173px; }



/* IMAGE VIEWER AND SLIDESHOW FRAMES */

.viewer-border	{ BORDER: #FFFFFF 0px solid; }

.closeupframes	{ font-size: 1px; }

.frame-TL	{
		background-image: url("picts/frame-TL.jpg");
		width: 22px;
		height: 22px;
		}

.frame-TR	{
		background-image: url("picts/frame-TR.jpg");
		width: 30px;
		height: 22px;
		}

.frame-BR	{
		background-image: url("picts/frame-BR.jpg");
		width: 30px;
		height: 30px;
		}

.frame-BL	{
		background-image: url("picts/frame-BL.jpg");
		width: 22px;
		height: 30px;
		}

.frame-TOP	{
		background-image: url("picts/frame-TOP.jpg");
		height: 22px;
		}

.frame-RIGHT	{
		background-image: url("picts/frame-RIGHT.jpg");
		width: 30px;
		}

.frame-BOTTOM	{
		background-image: url("picts/frame-BOTTOM.jpg");
		height: 30px;
		}

.frame-LEFT	{
		background-image: url("picts/frame-LEFT.jpg");
		width: 22px;
		}




/* IMAGE HOVER BORDERS */


.pic_border   { border: solid 1px #333 }

.button-slideshow 	{
			background-image: url("picts/button-slideshow.gif");
			background-color:#FFFFFF;
			FONT-FAMILY: arial, verdana, helvetica, sans-serif;
			color: #336666;
			font-size: 11px;
			cursor:pointer;
			font-weight: bold;
			text-align: center;
			padding-left: 7px;
			padding-right: 7px;
			padding-top: 2px;
			padding-bottom: 2px;
			margin: 1px;
			BORDER: #336666 1px solid;
			}


.buttonon-slideshow 	{
			background-image: url("picts/buttonon-slideshow.gif");
			background-color:#F0F0F0;
			FONT-FAMILY: arial, verdana, helvetica, sans-serif;
			color: #000000;
			font-size: 11px;
			cursor:pointer;
			font-weight: bold;
			text-align: center;
			padding-left: 7px;
			padding-right: 7px;
			padding-top: 2px;
			padding-bottom: 2px;
			margin: 1px;
			BORDER: #000000 1px solid;
			}

.button-order 	{
		background-image: url("picts/button-order.gif");
		background-color:#16C727;
		FONT-FAMILY: arial, verdana, helvetica, sans-serif;
		color: #FFFFFF;
		font-size: 11px;
		font-weight: bold;
		font-style: italic;
		text-align: center;
		cursor:pointer;
		width: 70px;
		padding-top: 3px;
		padding-bottom: 3px;
		BORDER: #007D00 1px solid;
		}

.buttonon-order {
		background-image: url("picts/buttonon-order.gif");
		background-color:#FF972D;
		FONT-FAMILY: arial, verdana, helvetica, sans-serif;
		color: #FFFFFF;
		font-size: 11px;
		font-weight: bold;
		font-style: italic;
		text-align: center;
		cursor:pointer;
		width: 70px;
		padding-top: 3px;
		padding-bottom: 3px;
		BORDER: #DC6F00 1px solid;
		}








/* HIDE MENU AND ITEMS FOR PRINTING */


@media print {
.printhide 	{ display:none; }
.printhelp	{ width:600px; }
}
@media screen{
.printonly 	{ display:none; }
}










/* CONTACT PAGE CODE */


.shadeform	 { font: 13px arial, verdana, sans-serif; background-color: #ffc; text-align: left; width: 250px; border: solid 1px #000000 }
.shadeform2 { font: 13px arial, verdana, sans-serif; background-color: #ffc; text-align: left; border: solid 1px #000000 }
.textarea	 { font: 13px arial, verdana, sans-serif; background-color: #ffc; text-align: left; width: 260px; height: 175px; border: solid 1px #000000 }

.dropdown 	{
		COLOR: #333333;
		WIDTH: 200px;
		FONT: 11px  verdana, arial, sans-serif;
		}

.button 	{
		background-image: url("picts/button.gif");
		background-color:#FFFFFF;
		FONT-FAMILY: arial, verdana, helvetica, sans-serif;
		color: #336699;
		font-size: 8pt;
		height: 21px;
		width: 110px;
		cursor:pointer;
		font-weight: bold;
		text-align: center;
		BORDER: #336699 1px solid;
		}

.buttonon 	{
		background-image: url("picts/buttonon.gif");
		background-color:#FFFFFF;
		FONT-FAMILY: arial, verdana, helvetica, sans-serif;
		color: #996666;
		font-size: 8pt;
		height: 21px;
		width: 110px;
		cursor:pointer;
		font-weight: bold;
		text-align: center;
		BORDER: #996666 1px solid;
		}












/* CODE FOR LINKS PAGE */


.searchterms 	{
		FONT: 12px arial, verdana, sans-serif;
		background-image: url("picts/shadeform.gif");
		background-color: #FFFFFF;
		COLOR: #000000;
		WIDTH: 125PX;
		HEIGHT: 20PX;
		BORDER: #666666 1px solid;
		}

.searchbutton 	{
		background-image: url("picts/button.gif");
		background-color:#DDEDE7;
		FONT: 12px arial, verdana, sans-serif;
		font-weight: bold;
		COLOR: #336666;
		height: 20px;
		cursor:pointer;
		text-align: center;
		padding-left: 3px;
		padding-right: 3px;
		margin-left: 0px;
		BORDER: #336699 1px solid;
		}


.linksmargin	{ margin: 0px; margin-top: 10px; }








/* CODE FOR THE SITE MAP PAGE HOVER MESSAGES */


.divstyle 	{ position:absolute;
		top:0px;
		left:0px; }

.pstyletitle	{ position:absolute;
		background-color: #F1FFE9;
		color:black;
		border: #000000 1px solid;
		width: 100px;
		padding: 5px;
		font-family: arial, verdana, sans-serif;
		font-size: 11px; }


.pstylebody 	{ position:absolute;
		background: #F1FFE9;
		color: #000000;
		font-family: arial, verdana, sans-serif;
		font-size: 11px; }








/* CUSTOM PAGE PAYPAL FORM */

.custom-table		{ background-color: #FBF9F6; BORDER: #CDBA9B 1px solid; }

.custom-form		{
			FONT: 13px arial, verdana, sans-serif;
			background-color: #FFFFFF;
			text-align: left;
			WIDTH: 82px;
			background-image: url("picts/shadeform.gif");
			BORDER: #A27E44 1px solid;
			}

.custom-textarea	{
			FONT: 13px arial, verdana, sans-serif;
			text-align: left;
			WIDTH: 240px;
			HEIGHT: 50px;
			margin-top: 2px;
			margin-bottom: 6px;
			background-image: url("picts/shadeform.gif");
			BORDER: #A27E44 1px solid
			}

.custom-submit		{ WIDTH: 130px; font-size: 13px; }











/* MENU TEXT FACE AND SIZE */


.menulinks 	{ FONT: 13px arial, verdana, sans-serif; font-weight: normal; }






/* GALLERY NAV MENU */




.menu-nav	{
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: 11px;
		letter-spacing: 0px;
		height: 20px;
		padding-top: 0px;
		padding-bottom: 0px;
		padding-left: 8px;
		padding-right: 8px;
		margin-left: 2px;
		margin-right: 1px;
		margin-top: 1px;
		cursor:pointer;
		font-weight: normal;
		text-align: center;
		line-height: 17px;
		display: block;
		white-space: nowrap;
		}


a.menu-nav:link 	{ 
		  background-color:#EFF5EF;
		  color: #336666;
		  border: #336666 1px solid;
			}


a.menu-nav:visited 	{ 
		  background-color:#EFF5EF;
		  color: #336666;
		  border: #336666 1px solid;
			}


a.menu-nav:active 	{  
		   background-color:#EFF5EF;
		   color: #336666;
		  border: #336666 1px solid;
			}


a.menu-nav:hover 	{ 
		   background-color:#FFFFFF;
		   color: #FF9900;
		   border: #FFCC00 1px solid;
		   text-decoration: none; 
			}



